.block-phone-fax-max{
    color: #dc0b17;
    /*font-size: 18px;*/
    font-size: 18px;
    line-height: 17px;
    float: left;
    margin: 0 0 0 0;
    letter-spacing: 0.30px;
    box-sizing: border-box;
    padding-top: 15px;
}
.block-phone-fax-min{
    font-size: 14px;
}
.block-phone-fax-email{
    color: #585857;
    float: left;
    margin: 3px 0 0 0px;
    font-size: 12px;

}
.block-phone-fax-email-text{
    display: block;
    color: #dc0b17;
    float: left;
    margin: 3px 0 0 0px;
    text-decoration: none;
    /*font-size: 12px;*/
    font-size: 12px;

}
#block-phone-fax{
    position: absolute;
    top: 11px;
    left: 18px;
}
.block-phone-fax-min2 {
    color: #dc0b17;
    font-size: 14px;
    float: left;
    margin: 2px 8px 0 4px;
}



.block-header-search{
    padding-left: 394px;
	padding-right: 400px;
}
.block-shadow{
    -webkit-box-shadow: 1px 2px 5px #cecece;
    -moz-box-shadow: 1px 2px 5px #cecece;
    box-shadow: 1px 2px 5px #cecece;
}
#input-block-search{
    width: 63px;
    height: 31px;
    background: url(/i/search-bg2.png);
    float: left;
    margin: 0px 0 0 3px;
}
#input-block-search input[type="text"]{
    width: 35px;
    margin: 3px 0 0 2px;
    border: none;
    height: 24px;
    float: left;
    font: 11px/18px SegoeWPSemiLight, Arial, sans-serif;
    /*color: #c4c5c6;*/
    color: #676766;
}
#input-block-search input[type="submit"]{
    width: 21px;
    height: 27px;
    background: url(/i/split_search2.png);
    border: none;
    cursor: pointer;
    padding: 0px;
    float: right;
    margin: 3px 0 0 0;
    background-position: -42px 0 !important;
}
#input-block-search input[type="submit"]:hover{
    background-position: -42px 0 !important;
}


#block-reg-exit {
    position: absolute;
    right: 18px;
    top: 27px;
}
.block-free-phone{
    float: right;
    color: #676766;

}
.block-free-phone .big-free-phone{
    font-size: 18px;
    font-weight: bold;
}
.block-free-phone .text-free-phone{
    font-size: 16px;
    letter-spacing: 0.3px;
    margin-top: 5px;
}

.block-link-inter-exit{
    float: right;
    background: url(/i/zamok.png) no-repeat 0px 5px;
    padding-left: 12px;
    margin: 23px 18px 0 0;
    color: #676766;
}
#block-recomend-index-list {
    margin: 18px 0 0 -10px;
    float: left;
}

.index-text-company{
    margin-top: 18px;
}

.block-index-banner{
    margin-top: 20px;
    width: 100%;
    float: left;
    overflow: hidden;
}
.block-index-banner img{
    width: 49%;
    display: block;
    float: left;

}



.block-list-cat{
    width: 100%;
    float: left;
    margin-bottom: 16px;
}
.block-item-cat{
    width: 182px;
    height:182px;
    position: relative;
    float: left;
    margin-right: 18px;
    margin-top: 18px;
}
.end-item-cat{
    margin-right: 0px !important;
}
.block-item-cat a{
    display: block;
    position: absolute;
    bottom: 0px;
    height: 65px;
    width: 172px;
    padding: 10px 5px 0 5px;
    text-align: center;
    color: #e7e9e7;
    font-family: Tahoma;
    font-size: 18px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjI4MDkxODMxMEQ5MTFFNDgxRjRFNzhEMzEyNDREMTYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjI4MDkxODQxMEQ5MTFFNDgxRjRFNzhEMzEyNDREMTYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2MjgwOTE4MTEwRDkxMUU0ODFGNEU3OEQzMTI0NEQxNiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2MjgwOTE4MjEwRDkxMUU0ODFGNEU3OEQzMTI0NEQxNiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PooNjbgAAAAPSURBVHjaYnB291oGEGAAAyABe5WbHdYAAAAASUVORK5CYII=);
    text-decoration: none;
    line-height: 25px;
}
.block-item-cat img{
    width: 100%;
}
.hide-img-item-cat{
    display: none;
}



.dotted-line-new{
    height: 2px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAACCAIAAADwyuo0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RUFDNTFENUIxN0M5MTFFNDkxRTNDMDlEQUE5MzNBMzYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RUFDNTFENUMxN0M5MTFFNDkxRTNDMDlEQUE5MzNBMzYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFQUM1MUQ1OTE3QzkxMUU0OTFFM0MwOURBQTkzM0EzNiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFQUM1MUQ1QTE3QzkxMUU0OTFFM0MwOURBQTkzM0EzNiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pmah7wYAAAAcSURBVHjaYvj///+VK1dnzZn3+fMXJgYkABBgAMfVCisNjwORAAAAAElFTkSuQmCC);
    width: 100%;
}

.block-footer-menu-list{
    padding-top: 43px;

}
.footer-menu-list{
    list-style: none;
}
.footer-menu-list li{
    display: inline-block;
    border-bottom: 1px solid #4d4e50;
    padding: 0 5px;
    margin-left: -4px;
}
.footer-menu-list li a{
    color: #C2C2C2;
    text-transform: lowercase;
    font: 14px/14px SegoeWPSemiLight, Arial, sans-serif;
    text-decoration: none;
}

#centr-block-search {
    width: auto;
    height: 97px;
    margin: 0 auto;
    background: url(/i/search_bg.png) no-repeat center;
    text-align: center;
}

.block-user-name-exit{
    float: right;
    margin-right: 18px;
    font: 13px/18px SegoeWPSemiLight, Arial, sans-serif;
    color: #393d40;
    height: 18px;
    min-width: 220px;
}
.block-user-name-exit a{
    display: block;
    float: right;
}

.block-user-name-exit div{
    margin: -1px 5px 0 5px;
    float: right;
}
.link-exit-icon{
    padding: 0 22px 0 0;
    background: url(/i/exit_icon.png) no-repeat right 1px;
}
.block-basket-line{
    float: right;
    margin: -25px 162px 0 0px;
}
#block-top-basket{
    background: url(/i/basket_icon.png) no-repeat left 14px;
    padding: 8px 0 0 18px;
}
.full-basket{
    width: auto;
}

.smol-block-reg-exit .block-free-phone{
    position: absolute;
    top:-19px;
    right: 0px;
    white-space: nowrap;
    word-wrap: normal;

}
.smol-block-reg-exit .block-free-phone div{
    display: inline-block;
}
.smol-block-reg-exit .block-user-name-exit{
    margin-right: 0px;
    margin-top: 5px;
}
.smol-block-reg-exit .block-basket-line{
    margin: -7px 0 0 0;
}
.smol-block-reg-exit .text-free-phone{
    font-size: 13px;
}


#block-left-banner {
    margin: 15px 0 10px 0;
}

#block-left-banner img{
    width: 100%;
    margin-bottom: 15px;
    height: auto;
}



.block-zag-index{
    margin: 0 0 0 10px;
}
/*#block-recomend-index-list .catalog-section .block-sec-item{
    padding: 20px 10px 20px 10px;
}*/

/*1200*/
.footer, .wrapper{
        max-width: 1200px;
        min-width: 1200px;
}
.header{
    padding: 0px;
}
#header-left-bg, #header-right-bg{
    display: none;
}
.left-sidebar{
    padding-left: 18px;
}
#logo-footer-copier {
    position: absolute;
    top: 33px;
    left: 18px;
}
#infa-maps {
    position: absolute;
    top: 11px;
    left: 18px;
}
#block-info-footer {
    position: absolute;
    right: 0px;
    top: 25px;
    padding-right: 18px;
}
#infa-dev {
    position: absolute;
    top: 11px;
    right: 0px;
    padding-right: 18px;
}
.callbacks .caption{
    right: 18px;
}
#logo-left-bg, #logo-right-bg{
    display: none;
}